@import "reset.css";
@import "fonts.css";
@import "all.css";
* {box-sizing: border-box;}
.body-wrapper {
    /* position: relative; */
    background-size: cover;
    height: 100vh;
    background-color: rgb(54, 54, 88);
    height: 100vh;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    font-family: Arimo, Arial, sans-serif;
    color: #484848;
    }
.table {
    border-collapse: collapse;
    margin: auto;
    margin-top: 60px;
    /* position: relative;
    left:50%;
    top: 50%;
    transform: translate( -50%, -50%); */
    background-color: #F2f2f2;
    border:30px solid rgb(11, 11, 71);
     }
    
    .header {padding-top:20px;
    padding-bottom: 20px;}
    .link {
        color: white;
        background-color:  rgb(11, 11, 71);
        font-size: 40px;
        display: inline-block;
        padding: 15px;
        border: 5px solid #e94a55;
    }
.Horisontal-table td {vertical-align: middle;
    /* border:1px solid  rgb(0, 0, 0, 0.01); */
    box-shadow: 3px 0px 3px 0px rgba(82,71,82,0.4);}
.Horisontal-table th {box-shadow: 3px 0px 3px 0px rgba(82,71,82,0.4);}

/* (((((((((---------HEADER-----------))))))))) */
.service-menu {
    font-weight: bold;
    background-color: white;
    /* color: white; */
    font-size: 24px;
    }
.service-name {vertical-align: middle; padding: 22px 0;}

.service-menu .service-name:nth-child(odd){font-size: 30px;}
.standart {background-color: #5a9205;color: white;}
.ultimate{background-color: #e94a55;color: white;}
.premium{ background-color: #20807c;color: white;}
.service-name p:first-child {font-size:0.7em; padding-bottom: 2px;}
.header-second-row {height: 89px; background-color: #FAFAFA;}
.price-proposition {vertical-align: bottom;}
.price-proposition-items {
    position: relative;
    font-size:60px; 
    font-weight: bold;}
.price-proposition-items::before {content: "$"}
.price-proposition-items-cents { 
    font-size: 0.4em;
    position: absolute;
    top: -0.2em;
    } 
.price-proposition-items::after {
    content: "per month";
    position: relative;
    font-size: 0.3em;
vertical-align: middle;
font-weight: normal;} 

/* ((((((((((((((_________BODY________)))))))))))))) */
.first-column-Horisontal-table {
    width: 313px; 
    border-right: 1px solid rgb(179, 179, 179);
    }
.other-columns-Horisontal-table {width:280px;}
tbody .main-row-info:nth-child(odd) {background-color: #F2F2F2;} 
tbody .main-row-info:nth-child(even) {
    background-color: #E2E2E2;
} 
.main-row-info {height: 69px;}
.icons {font-size:24px;}

/* (((((((((((________FOOTER_________))))))))))) */
.footer_row {height: 130px;}
.button {
    height: 3.2em;
    width: 80%;
    border-radius: 6px;
    font-weight: bold;
    color: white;
    background-color: #484848;
    box-shadow: 0 6px #383838;
}
.second {background-color: #5a9205;box-shadow: 0 6px #426311}
.third {background-color: #e94a55;box-shadow: 0 6px #850e16}
.fourth {background-color: #20807c;box-shadow: 0 6px #0e615d}

.footer_row td:first-child{background-color: #dddddd;}
.footer_row td:nth-child(3){background-color: #484848;}
.footer_row td:nth-child(even){background-color: #b3b0b0;;}

.button:hover {
    transition: 0.2s;
    transform: scale(1.12);
    border-radius: 25px;
    font-size: 1.6em;
    box-shadow: 0 6px #383838, 0px 0px 83px 15px rgba(250,204,0,1);
}

.second:hover {box-shadow: 0 6px #557e17, 0px 0px 83px 15px rgba(250,204,0,1)}
.third:hover {box-shadow: 0 6px #850e16, 0px 0px 83px 15px rgba(250,204,0,1)}
.fourth:hover {box-shadow: 0 6px #0e615d, 0px 0px 83px 15px rgba(250,204,0,1)}
.button:active {
    transform: translateY(4px);
    box-shadow: 0 6px #530401, 0px 0px 83px 20px rgb(255, 3, 3);
    transition: 0.2s;
}
td:hover .icons{transform: scale(1.3);}
.service-name:hover {text-shadow:2px 3px 15px rgba(0,0,0,0.91);
    }
/* 
/* tr {border: 1px solid #e3e3e3;} */
/* td {
    box-sizing: border-box;
    border: 1px solid #e3e3e3; */
    
/* padding-top: 25px;
padding-bottom: 20px; */
/* height: 72px; */
/* 

} */
/* th  {border: 1px solid #e3e3e3;} */

/* tr:nth-child(2n+2) {
    background-color: darkgreen;
} */ 